Bug 1264506 - [abrt] liveusb-creator: creator.py:374:get_liveos:LiveUSBError: Cannot find path u'/run/media/craig/USB DISK'
[abrt] liveusb-creator: creator.py:374:get_liveos:LiveUSBError: Cannot find p...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:68898bdd21d747da441ea7b9793...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 11:54 EDT by Craig Robson
Modified: 2016-09-19 22:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:56:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (684 bytes, text/plain)
2015-09-18 11:54 EDT, Craig Robson
no flags Details
File: environ (233 bytes, text/plain)
2015-09-18 11:54 EDT, Craig Robson
no flags Details

  None (edit)
Description Craig Robson 2015-09-18 11:54:45 EDT
Version-Release number of selected component:
liveusb-creator-3.14.2-1.fc22

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python -tt /usr/sbin/liveusb-creator
executable:     /usr/sbin/liveusb-creator
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            0

Truncated backtrace:
creator.py:374:get_liveos:LiveUSBError: Cannot find path u'/run/media/craig/USB DISK'

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 559, in begin
    if self.live.existing_liveos():
  File "/usr/lib/python2.7/site-packages/liveusb/creator.py", line 370, in existing_liveos
    return os.path.exists(self.get_liveos())
  File "/usr/lib/python2.7/site-packages/liveusb/creator.py", line 374, in get_liveos
    raise LiveUSBError(_('Cannot find path %r') % self.dest)
LiveUSBError: Cannot find path u'/run/media/craig/USB DISK'

Local variables in innermost frame:
self: <liveusb.creator.LinuxLiveUSBCreator object at 0x7f898d8def90>
Comment 1 Craig Robson 2015-09-18 11:54:47 EDT
Created attachment 1074985 [details]
File: backtrace
Comment 2 Craig Robson 2015-09-18 11:54:48 EDT
Created attachment 1074986 [details]
File: environ
Comment 3 Fedora End Of Life 2016-07-19 13:56:50 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.